{
    "po_so": [
        {
            "from": "ord.our_reference",
            "to": "ord.your_reference"
        },
        {
            "from_static": "Poland",
            "to": "ord.json_data.country_of_origin"
        },
        {
            "from_function_1": [
                "util.multiply",
                "ord.price_without_vat",
                "ord.exchange_rate"
            ],
            "from_function_2": [
                "util.round",
                "from_function_1",
                3
            ],
            "from_function": [
                "from_function_2"
            ],
            "to": "ord.price_without_vat"
        }
    ],
    "por_sor": []
}